Subject: Re: [Eligibility-discuss] Questions about I* bodies removing their own membership

From: Warren Kumari <[email-masked]>
Date: Sat, 2 Nov 2019 11:15:00 -0400

On Thu, Oct 31, 2019 at 12:25 AM John C Klensin <[email-masked]> wrote:

>
>
> --On Wednesday, October 30, 2019 08:34 -0700 S Moonesamy
> <[email-masked]> wrote:
>
> >...
> > Returning the person who has been recalled requires the
> > approval of both a future Nomcom and the confirming body.  My
> > current thinking is that it is not worth figuring that one out.
>
> Actually, unless I have misunderstood the procedures, the
> sequence for a removal is
>
> (1) Petition is submitted to ISOC CEO (or, in the case of the
> Ombudsteam, a request goes to the ISOC CEO without a petition).
>
> (2) ISOC CEO appoints recall committee chair, who organizes and
> runs the request for volunteers and random selection process for
> recall committee members.
>
> (3) Recall committee figures out if the person should be
> removed.  If they reach a "yes" decision, the person is out,
> creating a vacancy.
>
> (4) The vacancy is filled, as quickly as possible, by the
> relevant nomcom.  Depending on when the person recalled was
> selected and the timing of the removal action, that might well
> be the same nomcom that originally selected the person who was
> just removed.
>
> If it happens to be that same nomcom and their conclusion is
> that, independent of the recall committee's conclusions and
> whatever the petition has to say, they were right the first
> time, nothing prevents them from reappointing the same person to
> fill his or her own vacancy.   For many reasons, including my
> not being paranoid enough to imagine a nomcom behaving that way,
> I think the odds of that occurring are small enough that I can
> agree with you that this is probably not worth figuring out.  I
> can imagine, but only with difficulty, someone who was recalled
> wanting the job back.  But it is not an issue about a "future
> nomcom" -- for two year terms, it would be either the nomcom
> that seated the person who was recalled or the sitting one after
> it.
>
> It was pointed out to me last night that there is one exception
> worth worrying about but probably not in the current context.
> At least for the IESG, we've had occasions in which the number
> of volunteers/ candidates for a given slot has been very small,
> perhaps only one.  If the recalled person was the only plausible
> one who volunteered for that slot and no further volunteers are
> found with to fill the vacancy, the nomcom might be faced with a
> question that has been raised on and off for years but never
> answered:  Given a choice between an unsatisfactory candidate
> and a decision to not fill the position and, presumably,
> strongly advise the IESG to rethink into organizational, area
> definition, and AD structure, it has never been clear whether a
> nomcom has the option of leaving the position unfilled.   But
> that issue is very clearly out of scope for this discussion even
> if we expanded to overhaul the whole recall procedure.

Obviously it depends upon the case, position, phase of moon, remaining time
the person would be serving, but I’d think that usually the WGs could be
reshuffled, the remaining members can lean a bit more heavily on
directorates, etc. ADs have taken vacations, been swamped with $dayjob, etc
and we’ve managed just fine... Most areas (other than Ops & Mgmt, which act
more like 2 areas that are joined together) have redundancy...

Being an AD to isn’t rocket science - much of it is common sense, reading
lots of documents and shuffling papers / administrivia.

The exception to this is the Chair, who requires skills which many of the
iesg cannot easily fill.

W

>
> best,
>    john
>
>
>
> --
> Eligibility-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eligibility-discuss
>
-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf